<div class="nomclient mb-2">Client: <b>{{ client }}</b></div>

<div class="form-choix">
    <form id="prof_select_form" method="post" action="{{ request.path }}">{% csrf_token %}
        {% for hidden in form_chose.hidden_fields %}{{ hidden }}{% endfor %}
        <div class="form-group mb-2">
            {{ form_chose.professionnel.label_tag }}{{ form_chose.professionnel }}
            {{ form_chose.professionnel.errors }}
        </div>
        <div id="remarque_professionnel" class="mb-2 fst-italic"></div>
        <div class="form-group mb-2">
            {{ form_chose.remarque_client.label_tag }}{{ form_chose.remarque_client }}
            {{ form_chose.remarque_client.errors }}
        </div>
        <div class="form-group mb-2">
            <button type="submit" class="btn btn-primary">Enregistrer</button>
        </div>
    </form>
</div>

<div class="mt-3"><b>ou</b></div>

<div class="form-creer">
    <div class="mb-2"><b>Créer un nouveau professionnel de la santé:</b></div>

    <form id="standalone-form" method="post" action="{{ request.path }}">{% csrf_token %}
        {% for hidden in form_create.hidden_fields %}{{ hidden }}{% endfor %}
        {% for field in form_create.visible_fields %}
        <div class="form-group mb-2">
            {{ field.label_tag }} {{ field }}
            {{ field.errors }}
        </div>
        {% endfor %}
    </form>
</div>
